/*
''template details start''
'name:Home
'primary:false
'serial:2000
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.homeBg { background:url(/~images/template/background_glacier.jpg) top center no-repeat; }

.homeHeader .headerLogo { margin:100px auto 130px; text-align:center; font-size:400%; }
.homeHeader .headerLogo .logo { padding:65px 50px; display:inline-block; max-width:450px; box-sizing:border-box; box-shadow:0 5px 15px rgba(0,0,0,0.3); }
.homeHeader .opening { font-size:200%; position:relative; margin-bottom:100px; margin-top:50px;}
.homeHeader .opening:before { content:''; position:absolute; top:-50px; left:10%; width:206px; height:235px; /*background:url(/~images/template/scissors.png)*/ top left no-repeat; }

.pageIntro { margin:0 auto 60px; max-width:960px; }

/* datepicker */
.headerBook {text-align:center;}
.headerBook .datepicker-button{background: #0078d4;}
.headerBook .datepicker-button:hover {background: #0078d4;}
.datepicker-label

@media only screen and (max-width: 960px) 
{
	.homeHeader { transition: all 0.3s ease-in-out; }
	.homeHeader .headerLogo { padding:0 1em; }
	.homeHeader .opening {margin-bottom:50px;}
	.homeHeader .opening:before { left:0; }
}

@media only screen and (max-width: 600px) 
{
	.homeHeader .headerLogo { font-size:300%; }
	.homeHeader .opening { font-size:150%; margin-bottom:50px; }
	.homeHeader .opening:before { top:-10px; left:-50px; height:150px; width:131px; background-size:contain; }
}

@media only screen and (max-width: 450px) 
{
	.homeHeader .headerLogo { font-size:250%; padding:0 0.5em; }
	.homeHeader .headerLogo .logo { padding:50px 30px; }
}
@media only screen and (max-width: 300px) 
{
	.homeHeader .headerLogo { font-size:200%; }
}